.main#content .side .bn{
  margin-bottom: 20px;
}
@media screen and (max-width: 768px){
  .main#content .side .bn{
    margin-bottom: 2vw;
  }
}
footer{
  height: auto;
}

#topblogs{
  border: 1px solid #CCC;
  width: 710px;
  height: 200px;
  box-sizing: border-box;
  padding:0 8px 8px 8px;
  overflow: hidden scroll;
}
#topblogs dl{
  padding-top: 4px;
}
#topblogs dl dt{
  padding-top:12px;
  padding-left: 15px;
  background: url(../image/box.gif) no-repeat left 16px;
  position: relative;
}
#topblogs dl dt a{
  color: #0066cc;
  text-decoration: underline;
  font-weight: bold;
}
#topblogs dl dt a span{
  margin-left: 10px;
  font-size: 10px;
  color: #999;
  text-decoration: none;
  display: inline-block;
}
#topblogs dl dd{
  box-sizing: border-box;
  padding: 8px 0 8px 0;
  margin-left:15px;
  border-bottom: 1px dotted #999;
}
#topblogs dl dd blockquote{
  height: 14px;
  margin: 0;
  overflow: hidden;
}
@media screen and (max-width: 768px){
  #topblogs{
    width: 90vw;
    margin: 0 5vw;
    padding:0 2.5vw 2.5vw 2.5vw;
  }
  #topblogs dl{
    padding-top: 0;
  }
  #topblogs dl dt{
    padding-top:2.5vw;
    background: url(../image/box.gif) no-repeat left calc(2.5vw + 4px);
  }
  #topblogs dl dt a span{
    width:100%;
    padding-top:4px;
    margin-left:0;
  }
}
header .header_inner .header_area .btn{
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  width: auto;
}
main #content .side{
  padding-top:0;
}

.pagecontent .leftColumn{
  padding-top:0;
}
.pagecontent .leftColumn.flex1{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pagecontent .leftColumn>h2{
  font-size: 1.5em;
}
.pagecontent .leftColumn p,
.pagecontent .menu_box .text{
  line-height: normal;
}
.detail h2,
.detail h3,
.detail h4{
  margin-bottom: 20px;
  margin-top: 20px;
}
.detail .text_detail1{
  line-height: normal;
}
.pagecontent h3{
  font-size: 20px;
  border-bottom: 1px solid #00365A;
  padding: 3px 0 5px 0;
  color: #00365a;
}
.fbox>dl>dd{
  padding-top:6px;
  padding-bottom:10px;
}
@media screen and (max-width: 768px){
  .fbox{
    display: block;
  }
  .fbox>*{
    width: 100%;
    height: auto
  }
  .fbox>img{
    margin-top:10px
  }
  .fbox>*:first-child{
    margin-top:0;
  }
  .fbox>dl{
    padding-top:20px;
  }
  .fbox>dl:first-of-type{
    padding-top:0;
  }
  .fbox>dl>dt>img{
    width: 100%;
    height: auto;
  }
  .detail h2+img{
    width: 100%;
    height: auto;
  }
  .detail table{
    width: 100%;
    margin: 0;
  }
  .detail h3 + img,
  .detail h3 + div.img_right > img{
    width:100%;
    height: auto;
    margin-bottom: 10px;
  }
  .detail h3 + div.img_right{
    width:100%;
  }
  .fBox.under img{
    width:100%;
    height: auto
  }
  .fbox>a{
    margin:10px 0 0 0;
    width:100%;
  }
  .fbox>a:first-child{
    margin-top:0;
  }
  .faq #qa_menu a{
    margin-left:0;
    box-sizing: border-box;
  }
}
